.post-wrap { position: relative; padding: 40px 0; }
.post-title { margin-bottom: 40px; font-size: 40px; font-weight: 700; color: #023373; }

.post-write-tab { position: relative; margin-bottom: 40px; }
.post-write-tab:after { content: ""; position: absolute; left: 0; bottom: 0; z-index: 10; width: 100%; height: 1px; background: #666; }
.post-write-tab ul { position: relative; overflow: hidden; }
.post-write-tab li { float: left; width: 33.3333333% }
.post-write-tab li a { position: relative; z-index: 20; display: block; padding: 25px 0; border: 1px solid transparent; border-bottom: 0; background: #fff; font-size: 15px; font-weight: bold; color: #666; text-align: center; }
.post-write-tab li a.on { border-color: #666; border-bottom: 1px solid #fff; color: #033276; }

.thumbnail-type-list li + li { margin-left: 30px !important; }
.thumbnail-type-list li label { display: inline-block; margin-left: 10px; width: 50px; height: 50px; vertical-align: middle; }
.thumbnail-type-list li span { display: inline-block; width: 50px; height: 50px; background: url(../img/sp-thumbnail-type.png) no-repeat; }
.thumbnail-type-list li span.type1 { background-position: 0 0 }
.thumbnail-type-list li span.type2 { background-position: -50px 0 }
.thumbnail-type-list li span.type3 { background-position: -100px 0 }
.thumbnail-type-list li span.type4 { background-position: -150px 0 }


.color-list { position: relative; overflow: hidden; }
.color-list li { float: left; }
.color-list li a { position: relative; display: block; width: 34px; height: 34px; border: 1px solid #ccc; }
.color-list li a span { position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: -1px; border: 3px solid #000; opacity: 0; filter: alpha(opacity=0); -webkit-transition: opacity .4s; -o-transition: opacity .4s; transition: opacity .4s; }
.color-list li a.on span { opacity: 1; filter: alpha(opacity=100); }
.color-list li + li { margin-left: 10px; }


.file-list { position: relative; }
.file-list.suffix { padding-right: 100px; }
.file-list.suffix .file-button { position: absolute; right: 0; top: 0; }
.file-list.suffix .file-button span { display: inline-block; padding: 8px; font-size: 15px; font-weight: 700; cursor: pointer; }
.file-list li + li { margin-top: 20px; }


.post-list { position: relative; overflow: hidden; margin: -5px; }
.post-list .grid-item a { position: relative; display: block; margin: 5px; overflow: hidden; }
.post-list .grid-item .thumb { position: relative; height: 0; padding-bottom: 100%; }
.post-list .grid-item .thumb > div { position: absolute; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; }
.post-list .grid-item .thumb img { position: absolute; }
/*.post-list .grid-item .thumb img { position: absolute; top: 0; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); height: 100% }*/
/*.post-list .grid-item .thumb img { position: absolute; top: 0; left: 0; max-width: 100%; height: auto; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
.post-list .grid-item .thumb img.portrait { width: 100%; height: auto; }
.post-list .grid-item .thumb img.landscape { width: auto; height: 100%; }
.post-list .grid-item .thumb img.landscape { position: absolute; top: 0; left: 50%; height: 100%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%);  }
.post-list .grid-item .thumb img.portrait { position: absolute; left: 0; top: -50%; bottom: -50%; width: 100%; margin: auto; }*/

.post-list .grid-item.size-1 { width: 40%; }
.post-list .grid-item.size-2 { width: 20%; }
.post-list .grid-item.size-3 { width: 40%; }
.post-list .grid-item.size-3 .thumb { margin-top: -5px; padding-bottom: 50%; overflow: hidden; }
/*.post-list .grid-item.size-3 .thumb > div { margin-top: -5px; }*/
.post-list .grid-item.size-4 { width: 20%; }
.post-list .grid-item.size-4 .thumb { margin-bottom: 10px; padding-bottom: 200%; }
.post-list .grid-item.size-4 .thumb > div { padding-bottom: 10px;  }

.post-list .grid-item .meta { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../img/bg.png); opacity: 0; filter: alpha(opacity=0); -webkit-transition: all .4s; -o-transition: all .4s; transition: all .4s; }
.post-list .grid-item .meta-content { position: absolute; left: 20px; top: 20px; right: 20px; bottom: 20px; color: #fff; }
.post-list .grid-item .info { position: absolute; left: 0; top: 0; }
.post-list .grid-item .info span { display: block; }
.post-list .grid-item .info span.subject { font-size: 20px; font-weight: 700; }
.post-list .grid-item .info span.line { margin: 10px 0; width: 20px; height: 2px; background: #fff; }
.post-list .grid-item .info span.desc { font-size: 10px; font-weight: 100; }
.post-list .grid-item .date { position: absolute; left: 0; bottom: 0; font-size: 20px; font-weight: 900; }
.post-list .grid-item a:hover .meta { opacity: 1; filter: alpha(opacity=100); }


.post-radio-group { line-height: 30px; }
.post-radio-group label { margin-left: 5px; }

.post-radio-group li { display: inline-block; *display: inline; *zoom: 1; }
.post-radio-group li + li { margin-left: 5px; }

.ui-input.ui-autocomplete-input { height: auto }
.ui-delete { margin-top: 10px; }


.post-write-form { margin-bottom: 20px; border-bottom: 1px solid #aaa; }
.post-write-form > ul + ul { margin-top: 20px; padding-top: 20px; border-top: 1px solid #aaa; }
.post-write-form > ul > li + li { margin-top: 20px; }
.post-write-form > ul > li.line { margin: 20px 0; height: 1px; background: #aaa; }
.post-write-form > ul.t1_image1 { padding: 40px 0 40px 180px; background: url(../img/t1_image1.png) 0 20px no-repeat; }
.post-write-form > ul.t1_image2 { padding: 40px 0 40px 180px; background: url(../img/t1_image2.png) 0 20px no-repeat; }
.post-write-form > ul.t1_image3 { padding: 40px 0 40px 180px; background: url(../img/t1_image3.png) 0 20px no-repeat; }
.post-write-form > ul.t2_image1 { padding: 40px 0 40px 180px; background: url(../img/t2_image1.png) 0 20px no-repeat; }
.post-write-form > ul.t2_image2 { padding: 40px 0 40px 180px; background: url(../img/t2_image2.png) 0 20px no-repeat; }
.post-write-form > ul.t2_image3 { padding: 40px 0 40px 180px; background: url(../img/t2_image3.png) 0 20px no-repeat; }
.post-write-form > ul.t2_image4 { padding: 40px 0 40px 180px; background: url(../img/t2_image4.png) 0 20px no-repeat; }
.post-write-form > ul.t3_image1 { padding: 40px 0 40px 180px; background: url(../img/t3_image1.png) 0 20px no-repeat; }
.post-write-form > ul.t3_image2 { padding: 40px 0 40px 180px; background: url(../img/t3_image2.png) 0 20px no-repeat; }
.post-write-form > ul.t3_image3 { padding: 40px 0 40px 180px; background: url(../img/t3_image3.png) 0 20px no-repeat; }
.post-write-form > ul.t3_image4 { padding: 40px 0 40px 180px; background: url(../img/t3_image4.png) 0 20px no-repeat; }

.post-write-form dl { position: relative; overflow: hidden; }
.post-write-form dt { position: absolute; left: 0; top: 0; font-size: 15px; font-weight: 700; line-height: 30px; }
.post-write-form dd { position: relative; padding-left: 150px; }

.post-write-button { position: relative; text-align: center; }
.post-write-button a,
.post-write-button input { margin: 0; padding: 20px 40px; font-family: 'Roboto', 'Nanum Gothic', sans-serif; font-size: 30px; font-weight: 700; line-height: 1; color: #e5e5e5; border: 0; outline: none; background: #666; cursor: pointer; }


.post-column { position: relative; margin-bottom: 20px; overflow: hidden; }
.post-column-title { position: relative; margin-bottom: 20px; padding-bottom: 20px; overflow: hidden; border-bottom: 1px solid #ddd; font-family: 'Noto Sans KR'; font-size: 16px; font-weight: 500; color: #333 }
.post-column-title .left { float: left; }
.post-column-title .right { float: right; }
.post-column-title span { cursor: pointer; }

.post-column-left { float: left; width: 70%; }
.post-column-left > div { margin-right: 20px; }
.post-column-right { float: right; width: 30%; }

.post-thumb-list { }
.post-thumb-list ul { border: 1px solid #e0e0e0; height: 263px; overflow: hidden; overflow-y: auto; }
.post-thumb-list li { position: relative; margin: 0 15px; padding: 5px 0; overflow: hidden; font-family: 'Noto Sans KR'; }
.post-thumb-list li + li { border-top: 1px solid #e0e0e0; }
.post-thumb-list li .inner { position: relative; padding-left: 130px; min-height: 55px }
.post-thumb-list li .fixed { position: absolute; left: 0; top: 0; }
.post-thumb-list li .num { float: left; width: 30px; font-size: 16px; font-weight: 500; color: #333; line-height: 55px; }
.post-thumb-list li .thumb { position: relative; float: left; width: 80px; height: 55px; overflow: hidden; border: 1px solid #ddd }
.post-thumb-list li .thumb img { position: absolute; width: 100%; top: -50%; bottom: -50%; *top: 0; *bottom: 0; *left:0; *right:0; margin: auto; }



.post-view-content { word-break: break-all; }

.post-view-background { position: fixed; left: 0; top: 0; z-index: -1; width: 100%; height: 100%; }
.post-view-background > div { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

/* TYPE 01 */
.post-view-1 .iz-hero .frame { position: relative; margin-bottom: 40px; }
.post-view-1 .iz-hero .thumb { position: relative; }
.post-view-1 .iz-hero .thumb img { display: block; width: 100%; }

.post-view-1 .iz-hero .video { position: relative; }
.post-view-1 .iz-hero .video-outer { position: relative; overflow: hidden; }
.post-view-1 .iz-hero .video-inner { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.post-view-1 .iz-hero .video-inner iframe { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

.post-view-1 .iz-hero .meta { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.post-view-1 .iz-hero .meta > div,
.post-view-1 .iz-hero .meta > div > div { height: 100%; }
.post-view-1 .iz-hero .meta-content { position: absolute; left: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.post-view-1 .iz-hero .meta-content .subject { font-size: 60px; font-weight: 700; color: #fff; }
.post-view-1 .iz-hero .meta-content .summary { font-size: 40px; color: #fff; }
.post-view-1 .iz-hero .meta-content .info { margin-top: 60px; }
.post-view-1 .iz-hero .meta-content .info li + li { margin-top: 20px; }
.post-view-1 .iz-hero .meta-content .info dl { position: relative; color: #fff; }
.post-view-1 .iz-hero .meta-content .info dt { position: absolute; left: 0; top: 0; font-size: 16px; font-weight: 700; }
.post-view-1 .iz-hero .meta-content .info dd { position: relative; padding-left: 80px; font-size: 16px; font-weight: 400; }


/* TYPE 02 */
.post-view-2 .iz-hero { position: relative; overflow: hidden; }
.post-view-2 .iz-hero .thumb { padding-right: 80px; }
.post-view-2 .iz-hero .thumb img { display: block; width: 100%; }
.post-view-2 .iz-hero .meta { position: relative; float: right; margin-top: -300px; width: 60%; background: #bd8dbf; }
.post-view-2 .iz-hero .meta-content { padding: 80px; color: #fff; }
.post-view-2 .iz-hero .meta-content .subject { font-size: 60px; font-weight: 700; line-height: 1; }
.post-view-2 .iz-hero .meta-content .summary { font-size: 40px; }
.post-view-2 .iz-hero .meta-content .info { margin-top: 40px; }
.post-view-2 .iz-hero .meta-content .info li + li { margin-top: 20px; }
.post-view-2 .iz-hero .meta-content .info dl { position: relative; color: #fff; }
.post-view-2 .iz-hero .meta-content .info dt { position: absolute; left: 0; top: 0; font-size: 16px; font-weight: 700; }
.post-view-2 .iz-hero .meta-content .info dd { position: relative; padding-left: 80px; font-size: 12px; font-weight: 400; }


/* TYPE 03 */
.post-view-3 .iz-hero { position: relative; overflow: hidden; }
.post-view-3 .iz-hero .meta { position: relative; }
.post-view-3 .iz-hero .meta-content { padding: 120px 0; }
.post-view-3 .iz-hero .meta-content .subject { font-size: 90px; font-weight: 700; line-height: 1; text-align: center; }
.post-view-3 .iz-hero .meta-content .summary { font-size: 60px; text-align: center; }
.post-view-3 .iz-hero .meta-content .info { margin: 60px auto 0; width: 50%; }
.post-view-3 .iz-hero .meta-content .info li + li { margin-top: 20px; }
.post-view-3 .iz-hero .meta-content .info dl { position: relative; }
.post-view-3 .iz-hero .meta-content .info dt { position: absolute; left: 0; top: 0; font-size: 16px; font-weight: 700; }
.post-view-3 .iz-hero .meta-content .info dd { position: relative; padding-left: 80px; font-size: 16px; font-weight: 400; }


.post-article { margin-bottom: 50px; }
.post-article.w80 { margin: 0 auto 50px; width: 80%; }
.post-article.w50 { margin: 0 auto 50px; width: 50%; }

.post-article-1 { position: relative; }
.post-article-1 .title { margin-bottom: 10px; font-size: 24px; font-weight: 700; }
.post-article-1 .title + .text { margin-bottom: 20px; font-size: 15px; font-weight: 700; }
.post-article-1 .image { text-align: center; }
.post-article-1 .image a { display: block; }
.post-article-1 .image a + a { margin-top: 10px; }
.post-article-1 .image img { display: block; width: 100% }
.post-article-1 .image + .text { margin-top: 40px; font-size: 15px; font-weight: 700; text-align: center; }

.post-article-2 { position: relative; }
.post-article-2 .post-article-content { position: relative; overflow: hidden; }
.post-article-2 .post-article-content img { display: block; width: 100%;  }
.post-article-2 .post-article-content-left { position: relative; float: left; width: 50%; }
.post-article-2 .post-article-content-right { position: relative; float: right; width: 50%; }

.post-article-2 .post-article-content-left .meta { margin-left: 100%; text-align: left; }
.post-article-2 .post-article-content-right .meta { margin-left: -100%; text-align: right; }
.post-article-2 .post-article-content-full .meta-title .title,
.post-article-2 .post-article-content-full .meta-title .summary { color: #fff }

.post-article-2 .meta { position: absolute; left: 0; top: 0; z-index: 10; width: 100%; height: 100%; font-size: 0; text-align: center; }
.post-article-2 .meta:before { content: ""; display: inline-block; width: 0; height: 100%; vertical-align: middle; }
.post-article-2 .meta-content { /**padding-top: 320px;*/ position: relative; z-index: 10; display: inline-block; *display: inline; *zoom: 1; padding: 0 20px; vertical-align: middle; font-size: 14px; font-weight: 300; line-height: 25px; max-width: 500px; }
.post-article-2 .meta-title { position: relative; }
.post-article-2 .meta-title span { display: block; }
.post-article-2 .meta-title .title { margin-bottom: 10px; font-size: 28px; font-weight: 700; }
.post-article-2 .meta-title .summary { font-size: 18px; font-weight: 500; color: #999 }
.post-article-2 .meta-desc { position: relative; margin-top: 60px; font-size: 12px; font-weight: 500; color: #999; }

.post-article-3 .image { position: relative; }
/*.post-article-3 .image ul { font-size: 0; margin: -4px; }
.post-article-3 .image li { display: inline-block; *display: inline; *zoom: 1; width: 25%; }
.post-article-3 .image li .inner { position: relative; margin: 4px; }
.post-article-3 .image li .thumb { position: relative; padding-bottom: 100%; height: 0; overflow: hidden; }
.post-article-3 .image li .thumb img { position: absolute; left: 0; top: -50%; bottom: -50%; width: 100%; margin: auto; }*/
.post-article-3 .text { margin-top: 40px; font-size: 15px; font-weight: 700; text-align: center; }


.post-article-3 .owl-nav button { position: absolute; margin-top: -50px; width: 54px; height: 100px; }
.post-article-3 .owl-nav button span { position: absolute; left: 0; top: 0; width: 100%; height: 100px; overflow: hidden; text-indent: -999em; background: url(../img/sp-arrow.png) no-repeat; }
.post-article-3 .owl-nav button.owl-prev { left: -80px; top: 50%; }
.post-article-3 .owl-nav button.owl-prev span { background-position: 0 0; }
.post-article-3 .owl-nav button.owl-next { right: -80px; top: 50%; }
.post-article-3 .owl-nav button.owl-next span { background-position: -54px 0; }

.post-article-title { padding: 120px 0; }
.post-article-title .title { font-size: 40px; font-weight: 900; font-style: italic; text-align: center; }
.post-article-title .summary { font-size: 24px; font-style: italic; text-align: center; }


.post-back { padding: 40px 0; }
.post-back a { margin: 0 auto; display: block; width: 54px; height: 100px; overflow: hidden; text-indent: -999em; background: url(../img/ic-back.png) no-repeat; }


.post-article-text { margin: 0 auto; width: 66%; line-height: 1.7 }

.post-article-slide .bx-wrapper .bx-pager { bottom: 20px; }

.post-snap { position: relative; margin: 0 auto; max-width: 650px; }
.fancybox-slide .post-snap  { position: relative; margin: 0 auto; padding: 15px !important; max-width: 650px; overflow: visible !important; }
.fancybox-close-small { top: -44px !important; }


@media screen and (min-width: 1280px) {

	/* LIST */
	.post-list .grid-item .info span { font-size: 12px; font-size: 0.9375vw; }
	.post-list .grid-item .date { font-size: 12px; font-size: 0.9375vw; }

	/* TYPE 01*/
	.post-view-1 .iz-hero .meta-content .subject { font-size: 60px; font-size: 4.6875vw; }
	.post-view-1 .iz-hero .meta-content .summary { font-size: 40px; font-size: 3.125vw; }
	.post-view-1 .iz-hero .meta-content .info li + li { margin-top: 20px; margin-top: 1.5625vw; }
	.post-view-1 .iz-hero .meta-content .info dt { font-size: 16px; font-size: 1.25vw; }
	.post-view-1 .iz-hero .meta-content .info dd { padding-left: 80px; padding-left: 6.25vw; font-size: 16px; font-size: 1.25vw; }

	
}

@media screen and (max-width: 750px) {
	

	/* LIST */
	.post-list .grid-item { width: 50% !important; }
	.post-list .grid-item .thumb { margin: 0 !important; padding-bottom: 100% !important; }
	.post-list .grid-item .thumb > div { margin: 0 !important; padding: 0 !important; }
	.post-list .grid-item .meta-content { left: 10px; top: 10px; right: 10px; bottom: 10px; }
	.post-list .grid-item .info span { font-size: 12px; font-size: 3.2vw; }
	.post-list .grid-item .info span.subject { font-size: 15px; font-size: 4vw; }
	.post-list .grid-item .date { font-size: 15px; font-size: 4vw; }

	/* TYPE 01 */
	.post-view-1 { margin-top: -80px; margin-top: -21.333333333333332vw; }
	.post-view-1 .iz-hero .frame { margin-bottom: 20px; }
	.post-view-1 .iz-hero .thumb,
	.post-view-1 .iz-hero .video { margin: 0 -20px; }
	.post-view-1 .iz-hero .video-outer { height: 0 !important; padding-bottom: 56.25%; }
	.post-view-1 .iz-hero .video-inner iframe { position: absolute; left: 0 !important; top: 0 !important; width: 100% !important; height: 100% !important; }

	.post-view-1 .iz-hero .meta { position: static; margin-top: 20px; }
	.post-view-1 .iz-hero .meta-content { position: relative; top: 0; -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
	.post-view-1 .iz-hero .meta-content .subject { font-size: 30px; font-size: 8vw; text-align: right; }
	.post-view-1 .iz-hero .meta-content .summary { font-size: 24px; font-size: 6.4vw; text-align: right; }
	.post-view-1 .iz-hero .meta-content .info { display: none; }

	/* TYPE 02 */
	.post-view-2 .iz-hero { margin-bottom: 40px; }
	.post-view-2 .iz-hero .thumb { padding: 0; }
	.post-view-2 .iz-hero .meta { float: none; width: auto; margin: 0; }
	.post-view-2 .iz-hero .meta-content { padding: 30px 20px; }
	.post-view-2 .iz-hero .meta-content .subject { font-size: 24px; font-size: 6.4vw; }
	.post-view-2 .iz-hero .meta-content .summary { font-size: 18px; font-size: 4.8vw; }
	.post-view-2 .iz-hero .meta-content .info { display: none; }

	/* TYPE 03 */
	.post-view-3 .iz-hero { margin-bottom: 40px; }
	.post-view-3 .iz-hero .thumb { padding: 0; }
	.post-view-3 .iz-hero .meta { float: none; width: auto; margin: 0; }
	.post-view-3 .iz-hero .meta-content { padding: 30px 20px; }
	.post-view-3 .iz-hero .meta-content .subject { font-size: 24px; font-size: 6.4vw; }
	.post-view-3 .iz-hero .meta-content .summary { font-size: 18px; font-size: 4.8vw; }
	.post-view-3 .iz-hero .meta-content .info { display: none; }

	/* COMMON */
	.post-view-button { display: none; }

	.post-article-title { padding: 30px 0; }

	.post-article { margin-bottom: 20px !important; width: 100% !important; }
	
	/* IMAGE LEFT OR RIGHT */
	.post-article-2 { width: 100% !important; }
	.post-article-2 .post-article-content { overflow: visible; }
	.post-article-2 .post-article-content-left,
	.post-article-2 .post-article-content-right  { float: none; width: auto; }
	.post-article-2 .post-article-content-left .meta,
	.post-article-2 .post-article-content-right .meta { position: relative; margin: 0; width: auto; height: auto; text-align: left; }
	.post-article-2 .post-article-content-full { margin: 0 -20px; }
	.post-article-2 .post-article-content-full .image { margin-bottom: 0; }
	.post-article-2 .post-article-content .image { margin-bottom: 24px; margin-bottom: 6.4vw; }
	.post-article-2 .post-article-content .meta-content { padding: 0; display: block; width: auto; }
	.post-article-2 .post-article-content .meta-title .title { margin-bottom: 10px; margin-bottom: 2.6666666666666665vw; font-size: 18px; font-size: 4.8vw; }
	.post-article-2 .post-article-content .meta-title .summary { font-size: 14px; font-size: 3.7333333333333334vw; color: #4f4d51; }
	.post-article-2 .post-article-content .meta-desc { margin-top: 24px; margin-top: 6.4vw; font-size: 9px; font-size: 2.4vw; color: #4f4d51; line-height: 1.8; text-align: left; }

	
	/* IMAGE OWL */
	.post-article-3 { overflow: hidden; text-align: center; }
	.post-article-3 .owl-carousel { font-size: 0; margin: -2px; }
	.post-article-3 .owl-carousel .item { display: inline-block; *display: inline; *zoom: 1; width: 100%; }
	.post-article-3 .owl-carousel .item .inner { position: relative; margin: 2px; }
	/*.post-article-3 .owl-carousel .item .thumb { position: relative; padding-bottom: 100%; height: 0; overflow: hidden; }
	.post-article-3 .owl-carousel .item .thumb img { position: absolute; left: 0; top: -50%; bottom: -50%; width: 100%; margin: auto; }*/
	.post-article-3 .owl-carousel .item .thumb img { display: block; width: 100%; }



	.post-back a { width: 30px; height: 56px; background-size: 100%; }

	.post-article-text { width: 100% !important }

}